获取微博转发列表/Get post reposts
[中文]#
用途:#
参数:#
max_id: 翻页游标,首次请求不传,后续请求使用返回的max_id值
返回:#
注意:#
[English]#
Purpose:#
Get the repost list of specified post (also works for video reposts).
Parameters:#
status_id: Post ID or Video ID (required)
max_id: Pagination cursor, don't pass for first request, use returned max_id for subsequent requests
Return:#
Repost list data, including repost content, reposter info, etc.
Contains max_id field for pagination
Note:#
About 20 reposts per page
When no more reposts, max_id is empty or same
[示例/Example]#
status_id = "5016922058656962"
max_id = None # First pageRequest
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/weibo/app/fetch_status_reposts?status_id=5016922058656962&max_id=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33